GNOME-MAN2HTML(1)

NAME
gnome-man2html - UNIX Man Page to HTML translator

SYNOPSIS
gnome-man2html

DESCRIPTION

gnome-man2html is a UNIX Man Page to HTML translator.

OPTIONS

No options. This program is called internally by gnome-help-browser.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).